div, p, ul, h2, img{margin:0px; padding:0px;}
ul{
	list-style-type:none;
	text-align: left;
}

#menuPan{width:780px; height:33px; background:url(images/menu-bg.gif) 0 0 repeat-x; position:relative; margin:0 auto;}
#menuPan ul{
	width:751px;
	height:28px;
	position:absolute;
	top:2px;
	left:6px;
	right:4px;
}
#menuPan ul li{width:90px; height:28px; float:left;}
#menuPan ul li a{width:90px; height:28px; display:block; background:#fff; color:#2F2A28; border-right:1px dashed #969260; font:13px/28px Verdana, Geneva, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}
#menuPan ul li a:hover{width:90px; height:28px; background:#373364; color:#fff; border:none; text-decoration:none;}

#menuPan ul li.home{width:90px; height:28px; background:#373364; color:#fff; font:13px/28px Verdana, Geneva, sans-serif; font-weight:bold; text-align:center; border:none; text-decoration:none;}

#menuPan ul li.statik{width:90px; height:28px; background:#373364; color:#fff; font:13px/28px Verdana, Geneva, sans-serif; font-weight:bold; text-align:center; border:none; text-decoration:none;}

#menuPan ul li.contact a{width:100px; height:28px; display:block; background:#fff; color:#2F2A28; border:none; font:13px/28px Verdana, Geneva, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}
#menuPan ul li.contact a:hover{width:102px; height:28px; background:#373364 ; color:#fff; border:none; text-decoration:none;}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E0F0F8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#sayfa {
	text-align: left;
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:  #DAD7CF;
}
#sayfa #ustAlan {
	background-color: #FFF;
	margin: 0px;
	height: 96px;
	width: 760px;
	clear: both;
	position: relative;
	border-bottom-width: 16px;
	border-bottom-style: solid;
	border-bottom-color: #373364;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sayfa #icerik {
	background-color: #FFFFFF;
	padding: 0px;
	float: none;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
#sayfa #ustAlan h1 {
	font-family: Georgia, Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 15px 0px 0px 25px;
	position: absolute;
	padding: 10px 0px 20px;
	left: 1px;
}
#sayfa #ustAlan p {
	position: absolute;
	font-family: Georgia, Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFBD91;
	padding: 0px;
	margin-top: 50px;
	margin-left: 115px;
	left: -114px;
	top: 38px;
	width: 760px;
}
#sayfa #icerik h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #2981AF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2981AF;
	padding: 10px 0px;
	margin: 5px;
}
#sayfa #icerik p {
	margin: 0px;
	padding: 5px;
}
#sayfa #altAlan {
	margin: 0px;
	padding: 10px;
	clear: both;
	width: 740px;
	background-color: #373364;
	font-size: 10px;
	background-image: url(images/altAlan_bg.gif);
	background-repeat: repeat-x;
	height: 6px;
}

#bilgi

{
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:  #E8E8E8;
	width: 400px;
	height: 90px;
	border: thin solid #000;
	left: 329px;
	top: 465px;
}
#sayfa #icerik center .my_corners_t .my_corners_l .my_corners_r .my_corners_b .my_corners_tl .my_corners_tr .my_corners_bl .my_corners_br .my_corners p {

}
.cent {
	text-align: center;
}
aa {
	text-align: justify;
}
#sayfa #icerik p center {
	text-align: center;
}
#sayfa #icerik center .my_corners_t .my_corners_l .my_corners_r .my_corners_b .my_corners_tl .my_corners_tr .my_corners_bl .my_corners_br .my_corners table tr td p {

}
#sayfa #icerik center .my_corners_t .my_corners_l .my_corners_r .my_corners_b .my_corners_tl .my_corners_tr .my_corners_bl .my_corners_br .my_corners table tr td p {

}
#sayfa #icerik center .my_corners_t .my_corners_l .my_corners_r .my_corners_b .my_corners_tl .my_corners_tr .my_corners_bl .my_corners_br .my_corners table {
	text-align: left;
}
